#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Mar 14 10:12:06 ART 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=VanillAA.zip
enableShaders=true
